.page-hg1 .ul-ban1 .con{background-image:url(../images/hlg/bg1.png)}
.page-hg1 .g-btnd1{background:linear-gradient(90deg,#4362ff,#409cff)}
.box-hg1{padding:100px 0 72px;background-repeat:no-repeat;background-position:center top;-webkit-background-size:cover;background-size:cover;overflow:hidden}
.box-hg1 .g-topd1{margin-bottom:76px}
.box-hg1 .g-btnd1{margin:73px auto 0}
.box-hg2{padding:146px 0 85px;background-repeat:no-repeat;background-position:center top;-webkit-background-size:cover;background-size:cover;overflow:hidden}
.box-hg2 .g-topd1{margin-bottom:74px}
.box-hg2 .g-btnd1{margin:59px auto 0}
.ul-hg1{margin:0 -10px;display:flex;flex-wrap:wrap;gap:20px 0}
.ul-hg1>li{padding:0 10px;width:50%;flex-shrink:0}
.ul-hg1>li>.con{padding:38px 30px 32px;display:block;height:100%;background-color:#fff;border-radius:20px;position:relative;z-index:1;overflow:hidden;display:flex;flex-direction:column;-webkit-transition:.5s;-o-transition:.5s;transition:.5s}
.ul-hg1>li>.con:before{content:'';position:absolute;left:0;top:0;right:0;height:193px;background:linear-gradient(180deg,#c9e3fe,#fff);z-index:-1}
.ul-hg1 .hd{margin-bottom:32px;padding-bottom:21px;border-bottom:1px solid #dce4eb;flex-shrink:0}
.ul-hg1 .hd .tit{font-size:32px;font-weight:700;line-height:1.2}
.ul-hg1 .hd .desc{margin-top:12px;font-size:16px;color:#535d73;line-height:1.65}
.ul-hg1 .bdy{flex-grow:1;display:flex;flex-direction:column;justify-content:space-between}
.ul-hg1 .bdy .list1{height:100%;display:flex;flex-direction:column;gap:16px 0}
.ul-hg1 .bdy .list1 li{flex-grow:1;display:flex;align-items:flex-start}
.ul-hg1 .bdy .list1 .icon{margin-top:4px;margin-right:15px;width:36px;height:36px;border:1px solid #e6e9ee;border-radius:8px;flex-shrink:0;display:flex;justify-content:center;align-items:center}
.ul-hg1 .bdy .list1 .icon img{display:block;max-width:85%;max-height:85%}
.ul-hg1 .bdy .list1 .right{width:calc(100% - 51px);max-width:100%;flex-grow:1}
.ul-hg1 .bdy .list1 .tit{font-size:20px;color:#1b1b30;font-weight:400;line-height:1.5}
.ul-hg1 .bdy .list1 .desc{margin-top:4px;font-size:16px;color:#535d73;line-height:1.65}
.ul-hg1>li>.con:hover{box-shadow:0 0 20px 0 rgba(0,0,0,.4)}
.ul-hg2{margin:0 -10px;display:flex;flex-wrap:wrap;gap:20px 0}
.ul-hg2>li{padding:0 10px;width:33.33%;flex-shrink:0}
.ul-hg2>li>.con{padding:37px 25px 35px 30px;display:block;height:100%;background:linear-gradient(180deg,#e7effe,#fff,#fff);border-radius:15px;position:relative;z-index:1;overflow:hidden;display:flex;flex-direction:column;justify-content:space-between;-webkit-transition:.5s;-o-transition:.5s;transition:.5s}
.ul-hg2 .bg-icon{position:absolute;right:30px;top:32px;width:48px;height:48px;z-index:-1;display:flex;justify-content:center;align-items:center}
.ul-hg2 .bg-icon img{display:block;max-width:100%;max-height:100%;flex-shrink:0}
.ul-hg2 .hd{margin-bottom:20px;padding-bottom:19px;border-bottom:1px solid #dce4eb}
.ul-hg2 .hd .tit{font-size:24px;color:#000;font-weight:700;line-height:1.5}
.ul-hg2 .hd .price{margin-top:32px;font-size:16px;color:#000;line-height:1;display:flex;align-items:flex-end}
.ul-hg2 .hd .price .num{color:#f7941d;display:flex;align-items:flex-end}
.ul-hg2 .hd .price .num span{font-size:36px;font-weight:700}
.ul-hg2 .bdy{flex-grow:1}
.ul-hg2 .bdy .tit{margin-bottom:15px;font-size:20px;color:#1b1b30;font-weight:400;line-height:1.5}
.ul-hg2 .bdy .list1{font-size:16px;color:#535d73;line-height:1.75}
.ul-hg2 .bdy .list1 li p:before{content:'';margin:-2px 3px 0 0;display:inline-block;vertical-align:middle;width:15px;height:15px;background:url(../images/hlg/icon1.png) center center no-repeat;-webkit-background-size:contain;background-size:contain}
.ul-hg2 .bot{margin-top:14px}
.ul-hg2 .bot .a1{display:block;font-size:16px;color:#fff;text-align:center;height:46px;line-height:46px;background:linear-gradient(90deg,#4362ff,#409cff);border-radius:50px}
.ul-hg2 li.done .bot .a1{color:#535d73;background:#ebeef3;cursor:not-allowed}
.ul-hg2>li>.con:hover{box-shadow:0 0 20px 0 rgba(0,0,0,.4)}
@media only screen and (min-width:1199px){
.box-hg1{padding:5.208vw 0 3.75vw}
.box-hg1 .g-topd1{margin-bottom:3.958vw}
.box-hg1 .g-btnd1{margin:3.802vw auto 0}
.box-hg2{padding:7.604vw 0 4.427vw}
.box-hg2 .g-topd1{margin-bottom:3.854vw}
.box-hg2 .g-btnd1{margin:3.072vw auto 0}
.ul-hg1{margin:0 -.52vw;gap:1.041vw 0}
.ul-hg1>li{padding:0 .52vw}
.ul-hg1>li>.con{padding:1.979vw 1.562vw 1.666vw;border-radius:1.041vw}
.ul-hg1>li>.con:before{height:10.05vw}
.ul-hg1 .hd{margin-bottom:1.666vw;padding-bottom:1.093vw}
.ul-hg1 .hd .tit{font-size:1.666vw}
.ul-hg1 .hd .desc{margin-top:.625vw;font-size:.833vw}
.ul-hg1 .bdy .list1{gap:.833vw 0}
.ul-hg1 .bdy .list1 .icon{margin-top:.208vw;margin-right:.781vw;width:1.875vw;height:1.875vw;border-radius:.416vw}
.ul-hg1 .bdy .list1 .right{width:calc(100% - 2.656vw)}
.ul-hg1 .bdy .list1 .tit{font-size:1.041vw}
.ul-hg1 .bdy .list1 .desc{margin-top:.208vw;font-size:.833vw}
.ul-hg1>li>.con:hover{box-shadow:0 0 1.041vw 0 rgba(0,0,0,.4)}
.ul-hg2{margin:0 -.52vw;gap:1.041vw 0}
.ul-hg2>li{padding:0 .52vw}
.ul-hg2>li>.con{padding:1.927vw 1.562vw 1.822vw;padding-right:1.302vw;border-radius:.781vw}
.ul-hg2 .bg-icon{right:1.562vw;top:1.666vw;width:2.5vw;height:2.5vw}
.ul-hg2 .hd{margin-bottom:1.041vw;padding-bottom:.989vw}
.ul-hg2 .hd .tit{font-size:1.25vw}
.ul-hg2 .hd .price{margin-top:1.666vw;font-size:.833vw}
.ul-hg2 .hd .price .num span{font-size:1.875vw}
.ul-hg2 .bdy .tit{margin-bottom:.781vw;font-size:1.041vw}
.ul-hg2 .bdy .list1{font-size:.833vw}
.ul-hg2 .bdy .list1 li p:before{margin:-.104vw .156vw 0 0;width:.781vw;height:.781vw}
.ul-hg2 .bot{margin-top:.729vw}
.ul-hg2 .bot .a1{font-size:.833vw;height:2.395vw;line-height:2.395vw;border-radius:2.604vw}
.ul-hg2>li>.con:hover{box-shadow:0 0 1.041vw 0 rgba(0,0,0,.4)}
}
@media only screen and (max-width:1199px){
.box-hg1,.box-hg2{padding:80px 0}
.box-hg1 .g-topd1,.box-hg2 .g-topd1{margin-bottom:30px}
.box-hg1 .g-btnd1,.box-hg2 .g-btnd1{margin-top:30px}
.ul-hg1>li>.con{padding:20px 15px}
.ul-hg1 .hd{padding-bottom:12px;margin-bottom:12px}
.ul-hg1 .hd .tit{font-size:18px}
.ul-hg1 .hd .desc{margin-top:4px;font-size:14px}
.ul-hg1 .bdy .list1{gap:10px 0}
.ul-hg1 .bdy .list1 .icon{margin-top:1px;margin-right:10px;width:28px;height:28px}
.ul-hg1 .bdy .list1 .right{width:calc(100% - 38px)}
.ul-hg1 .bdy .list1 .tit{font-size:15px}
.ul-hg1 .bdy .list1 .desc{margin-top:2px;font-size:13px}
.ul-hg2>li>.con{padding:20px 15px}
.ul-hg2 .bg-icon{right:10px;top:10px;width:32px;height:32px}
.ul-hg2 .hd{padding-bottom:12px;margin-bottom:12px}
.ul-hg2 .hd .tit{font-size:18px}
.ul-hg2 .hd .price{margin-top:10px;font-size:14px}
.ul-hg2 .hd .price .num span{font-size:26px}
.ul-hg2 .bdy .tit{margin-bottom:10px;font-size:16px}
.ul-hg2 .bdy .list1{font-size:13px}
.ul-hg2 .bdy .list1 li p:before{width:12px;height:12px}
.ul-hg2 .bot{margin-top:10px}
.ul-hg2 .bot .a1{height:36px;line-height:36px;font-size:14px}
}
@media only screen and (max-width:959px){
.ul-hg1>li,.ul-hg2>li{width:100%}
}
@media only screen and (max-width:767px){
.box-hg1,.box-hg2{padding:60px 0}
}
.page-hg2 .g-topd1{font-size:16px;color:#535d73;line-height:1.65}
.page-hg2 .g-topd1 .tit{font-size:42px;color:#1b1b30;font-weight:700;line-height:1.55}
.page-hg2 .g-topd1 .tit+p{margin-top:20px}
.page-hg2 .g-btnd1{background:linear-gradient(90deg,#4362ff,#409cff)}
.ban-hg1{height:680px;position:relative;overflow:hidden}
.ban-hg1 .bg{position:absolute;left:0;top:0;width:100%;height:100%;background-repeat:no-repeat;background-position:center center;-webkit-background-size:cover;background-size:cover}
.ban-hg1 .m{display:none}
.ban-hg1 .txt{position:absolute;left:0;top:50%;right:0;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);transform:translateY(-50%);z-index:10}
.ban-hg1 .txt .wp{max-width:900px}
.ban-hg1 .txt .tit{font-size:52px;color:#fff;text-align:center;font-weight:700;line-height:1.2}
.ban-hg1 .txt .desc{margin-top:20px;font-size:24px;color:#fff;text-align:center;line-height:1.75}
.ban-hg1 .txt .g-btnd1{margin:64px auto 0}
.home-hg1{background-repeat:no-repeat;background-position:center center;-webkit-background-size:cover;background-size:cover}
.home-hg2{background-repeat:no-repeat;background-position:center bottom;-webkit-background-size:auto 462px;background-size:auto 462px}
.box-hg3{padding:74px 0 97px;overflow:hidden}
.box-hg3 .g-topd1{margin-bottom:54px}
.box-hg4{padding:83px 0 46px}
.box-hg4 .g-topd1{margin-bottom:64px}
.box-hg5{padding:46px 0 110px}
.box-hg5 .g-topd1{margin-bottom:62px}
.box-hg6{padding:56px 0 106px}
.box-hg6 .g-topd1{margin-bottom:72px}
.box-hg7{padding:82px 0}
.box-hg7 .g-topd1 .tit+p{margin-top:12px}
.box-hg7 .g-btnd1{margin:27px auto 0}
.ul-hg3{margin:0 -10px;display:flex;flex-wrap:wrap;gap:20px 0}
.ul-hg3 li{padding:0 10px;width:33.33%;flex-shrink:0}
.ul-hg3 .con{padding:54px 30px 72px;display:block;height:100%;background-color:#fff;border-radius:15px;-webkit-transition:.5s;-o-transition:.5s;transition:.5s}
.ul-hg3 .pic{margin-bottom:12px;width:34px;height:34px;border:1px solid #e7eaee;border-radius:5px;display:flex;justify-content:center;align-items:center}
.ul-hg3 .pic img{display:block;max-width:100%;max-height:100%;flex-shrink:0}
.ul-hg3 .tit{font-size:24px;color:#000;font-weight:700;line-height:1.5;-webkit-transition:.5s;-o-transition:.5s;transition:.5s}
.ul-hg3 .tag{margin-top:8px;display:flex;flex-wrap:wrap;align-items:center;gap:5px 7px}
.ul-hg3 .tag .item{padding:0 5px;font-size:14px;line-height:20px;border:1px solid transparent;border-radius:3px}
.ul-hg3 .tag .c1{color:red;background-color:#ffe6e6;border-color:red}
.ul-hg3 .tag .c2{color:#f7941d;background-color:#fff2e3;border-color:#f7941d}
.ul-hg3 .tag .c3{color:#4362ff;background-color:#e9edff;border-color:#4362ff}
.ul-hg3 .tit-2{margin-top:34px;font-size:20px;color:#1b1b30;font-weight:400;line-height:1.5}
.ul-hg3 .desc{margin-top:10px;font-size:16px;color:#535d73;line-height:1.65}
.ul-hg3 .con:hover{box-shadow:0 0 20px 0 rgba(53,53,53,.4)}
.ul-hg3 .con:hover .tit{color:#4362ff}
.ul-hg4{padding:24px 16px;background-color:#fff;border-radius:15px}
.ul-hg4 ul{margin:0 -10px;display:flex;flex-wrap:wrap;gap:10px 0}
.ul-hg4 li{padding:0 10px;width:25%;flex-shrink:0}
.ul-hg4 .con{padding:18px 26px 46px;display:block;height:100%;border-radius:15px;-webkit-transition:.5s;-o-transition:.5s;transition:.5s}
.ul-hg4 .t1{display:flex;align-items:flex-start}
.ul-hg4 .t1 .icon{margin-right:10px;width:36px;height:36px;line-height:36px;font-size:0;text-align:center;flex-shrink:0}
.ul-hg4 .t1 .icon img{display:inline-block;vertical-align:middle;max-width:100%;max-height:100%}
.ul-hg4 .t1 .tit{width:calc(100% - 68px);max-width:100%;flex-grow:1;font-size:24px;color:#000;font-weight:700;line-height:36px}
.ul-hg4 .t1 .arrow{margin:12px 0 0 10px;display:block;width:12px;height:12px;background:url(../images/hlg/icon2.png) center center no-repeat;-webkit-background-size:contain;background-size:contain}
.ul-hg4 .desc{margin-top:28px;font-size:17px;color:#1b1b30;line-height:1.5}
.ul-hg4 .set{margin-top:21px;font-size:16px;color:#535d73;line-height:1.5}
.ul-hg4 .con:hover{background:linear-gradient(0deg,#e7effe,#fefdff,#fefdff);box-shadow:0 0 20px 0 rgba(53,53,53,.4)}
.ul-hg5{margin:0 -20px;display:flex;flex-wrap:wrap;gap:25px 0}
.ul-hg5 li{padding:0 20px;width:33.33%;flex-shrink:0}
.ul-hg5 .con{display:block;height:100%}
.ul-hg5 .icon{margin:0 auto 20px;width:100px;height:100px;line-height:100px;font-size:0;text-align:center}
.ul-hg5 .icon img{display:inline-block;vertical-align:middle;max-width:100%;max-height:100%}
.ul-hg5 .tit{font-size:24px;color:#1b1b30;text-align:center;font-weight:700;line-height:1.5}
.ul-hg5 .desc{margin-top:15px;font-size:16px;color:#535d73;text-align:center;line-height:1.65}
@media only screen and (min-width:1199px){
.page-hg2 .g-topd1{font-size:.833vw}
.page-hg2 .g-topd1 .tit{font-size:2.187vw}
.page-hg2 .g-topd1 .tit+p{margin-top:1.041vw}
.ban-hg1{height:35.41vw}
.ban-hg1 .txt .wp{max-width:46.87vw}
.ban-hg1 .txt .tit{font-size:2.708vw}
.ban-hg1 .txt .desc{margin-top:1.041vw;font-size:1.25vw}
.ban-hg1 .txt .g-btnd1{margin-top:3.333vw}
.home-hg2{-webkit-background-size:100% 24.06vw;background-size:100% 24.06vw}
.box-hg3{padding:3.854vw 0 5.052vw}
.box-hg3 .g-topd1{margin-bottom:2.812vw}
.box-hg4{padding:4.322vw 0 2.395vw}
.box-hg4 .g-topd1{margin-bottom:3.333vw}
.box-hg5{padding:2.395vw 0 5.729vw}
.box-hg5 .g-topd1{margin-bottom:3.229vw}
.box-hg6{padding:2.916vw 0 5.52vw}
.box-hg6 .g-topd1{margin-bottom:3.75vw}
.box-hg7{padding:4.27vw 0}
.box-hg7 .g-topd1 .tit+p{margin-top:.625vw}
.box-hg7 .g-btnd1{margin-top:1.406vw}
.ul-hg3{margin:0 -.52vw;gap:1.041vw 0}
.ul-hg3 li{padding:0 .52vw}
.ul-hg3 .con{padding:2.812vw 1.562vw 3.75vw;border-radius:.781vw}
.ul-hg3 .pic{margin-bottom:.625vw;width:1.77vw;height:1.77vw;border-radius:.26vw}
.ul-hg3 .tit{font-size:1.25vw}
.ul-hg3 .tag{margin-top:.416vw;gap:.26vw .364vw}
.ul-hg3 .tag .item{padding:0 .26vw;font-size:.729vw;line-height:1.041vw;border-radius:.156vw}
.ul-hg3 .tit-2{margin-top:1.77vw;font-size:1.041vw}
.ul-hg3 .desc{margin-top:.52vw;font-size:.833vw}
.ul-hg3 .con:hover{box-shadow:0 0 1.041vw 0 rgba(53,53,53,.4)}
.ul-hg4{padding:1.25vw .833vw;border-radius:.781vw}
.ul-hg4 ul{margin:0 -.52vw;gap:1.041vw 0}
.ul-hg4 li{padding:0 .52vw}
.ul-hg4 .con{padding:.937vw 1.354vw 2.395vw;border-radius:.781vw}
.ul-hg4 .t1 .icon{margin-right:.52vw;width:1.875vw;height:1.875vw;line-height:1.875vw}
.ul-hg4 .t1 .tit{width:calc(100% - 3.541vw);font-size:1.25vw;line-height:1.875vw}
.ul-hg4 .t1 .arrow{margin:.625vw 0 0 .52vw;width:.625vw;height:.625vw}
.ul-hg4 .desc{margin-top:1.458vw;font-size:.885vw}
.ul-hg4 .set{margin-top:1.093vw;font-size:.833vw}
.ul-hg4 .con:hover{box-shadow:0 0 1.041vw 0 rgba(53,53,53,.4)}
.ul-hg5{margin:0 -1.04vw}
.ul-hg5 li{padding:0 1.04vw}
.ul-hg5 .icon{margin:0 auto 1.041vw;width:5.208vw;height:5.208vw;line-height:5.208vw}
.ul-hg5 .tit{font-size:1.25vw}
.ul-hg5 .desc{margin-top:.781vw;font-size:.833vw}
}
@media only screen and (max-width:1199px){
.ban-hg1{height:280px}
.ban-hg1 .txt .tit{font-size:24px;text-align:left}
.ban-hg1 .txt .desc{margin-top:20px;font-size:14px;text-align:left}
.ban-hg1 .txt .g-btnd1{margin:20px 0 0}
.page-hg2 .g-topd1{margin-bottom:30px!important;font-size:14px}
.page-hg2 .g-topd1 .tit{font-size:24px}
.page-hg2 .g-topd1 .tit+p{margin-top:15px!important}
.box-hg3{padding:80px 0}
.box-hg4{padding:80px 0 40px}
.box-hg5{padding:40px 0 80px}
.box-hg6{padding:80px 0 50px}
.box-hg7{padding:50px 0 80px}
.box-hg7 .g-topd1{margin-bottom:0!important}
.box-hg3 .g-topd1,.box-hg6 .g-topd1{margin-bottom:40px}
.ul-hg3 .con{padding:25px 15px}
.ul-hg3 .pic{margin-bottom:8px}
.ul-hg3 .tit{font-size:18px}
.ul-hg3 .tag .item{font-size:12px;line-height:16px}
.ul-hg3 .tit-2{margin-top:15px;font-size:16px}
.ul-hg3 .desc{margin-top:6px;font-size:13px}
.ul-hg4{padding:15px 10px}
.ul-hg4 ul{margin:0 -5px}
.ul-hg4 li{padding:0 5px}
.ul-hg4 .con{padding:15px}
.ul-hg4 .t1 .icon{margin-right:5px;width:24px;height:24px;line-height:24px}
.ul-hg4 .t1 .tit{width:calc(100% - 44px);font-size:18px;line-height:24px}
.ul-hg4 .t1 .arrow{margin-top:7px;margin-left:5px;width:10px;height:10px}
.ul-hg4 .desc{margin-top:15px;font-size:14px}
.ul-hg4 .set{margin-top:10px;font-size:13px}
.ul-hg5{margin:0}
.ul-hg5 li{padding:0 35px}
.ul-hg5 .icon{margin-bottom:15px;width:60px;height:60px;line-height:60px}
.ul-hg5 .tit{font-size:18px}
.ul-hg5 .desc{margin-top:10px;font-size:14px}
}
@media only screen and (max-width:959px){
.page-hg2 .g-topd1{line-height:1.5}
.page-hg2 .g-topd1 .tit{font-size:20px}
.page-hg2 .g-topd1 .tit+p{margin-top:6px!important}
.ul-hg3 li,.ul-hg4 li{width:100%}
.ul-hg5 .icon{width:52px;height:52px;line-height:52px}
}
@media only screen and (max-width:767px){
.box-hg3{padding:60px 0}
.box-hg4{padding:60px 0 30px}
.box-hg5{padding:30px 0 60px}
.box-hg6{padding:60px 0 30px}
.box-hg7{padding:30px 0 60px}
.box-hg7 .g-btnd1{margin-top:15px}
.ul-hg5 li{padding:0 50px;width:100%}
}